@charset "utf-8";
.main {
}
img {border: 0px;}
*{margin:0;padding:0;}
body{padding:0px;margin:0px;line-height:180%;font-size:12px;font-family:Verdana,Arial,Helvetica,sans-serif;text-align:center;color:#333;}

div,form,img,ul,ol,li,dl,dt,dd{margin:0;padding:0;border:0;text-align:left;}
h1,h2,h3,h4,h5,h6 {margin:0;padding:0;font-weight:bold;margin-right:auto;margin-left:auto;}
table,td,tr,th{font-size:12px;}
li{list-style-type:none;}
.clear {clear:both;}

ul,li {list-style:none;}
a {color:#555; text-decoration:none;}
a:hover {color:#df0031;text-decoration:underline;}
.top{ width:980px; height:53px;  margin:0 auto; background:#FFF;}
.top span{float:left;height:53px;width:220px;font-size:20px;}
.top p{float:left;padding-top:16px;color:#ccc;width:285px; font-size:14px; color:#333333;}
.dh{ width:380px; height:53px; margin-left:50px; float:left; line-height:53px;}
.banner{ width:980px; height:107px; background:url(images/images/banner_06.gif) no-repeat top center; margin:0 auto; margin-top:8px; padding-top:140px;}
.banner h1{ width:200px; height:40px; line-height:40px; color:#ff5615;}
.banner p{ width:220px; height:30px; line-height:30px; font-size:18px; margin-left:500px;}
.zy{ width:911px; margin:0 auto; border-bottom:1px solid #CCC; border-left:1px solid #CCC; border-right:1px solid #CCC; height:150px;}
.zy h2{ width:911px; text-indent:24px; height:30px; line-height:30px;}
.zy p{ width:881px; text-indent:24px; line-height:24px; margin-left:16px; margin-top:10px;}
.middle{ width:980px; margin:0 auto; height:680px;}
.left{ width:555px; float:left; height:600px; margin-top:10px;}
.left h2{ width:555px; height:30px; line-height:30px; text-indent:24px; border-bottom:1px solid #999;}
.left span{ float:left; width:249px; height:165px; margin-top:15px; margin-left:10px;}
.xzy{ width:290px; float:left; height:200px; margin-top:15px;}
.xzy h3{ width:290px; height:24px; line-height:24px; text-indent:24px;}
.xzy p{ width:270px; margin-left:10px; text-indent:24px;}
.xgwd{ width:400px;  float:left; margin-top:10px; margin-left:10px;}
.xgwd h2{ width:400px; height:30px; line-height:30px; border-bottom:1px solid #999; text-indent:24px;}
.xgwd ul li{ width:400px; height:50px; margin-top:10px;}
.xgwd ul li h3{ width:400px; height:30px; line-height:30px;}
.tjyd{ width:400px;  float:left; margin-top:20px; margin-left:10px;}
.tjyd h2{ width:400px; height:30px; line-height:30px; border-bottom:1px solid #999; text-indent:24px;}
.tjyd ul li{ width:200px; float:left; text-align:center; margin-top:20px;}
.xia{ width:980px; margin:0 auto; height:300px;}
.al{ width:704px; float:left; border:1px solid #f4f4f4; margin-top:10px;}
.al h2{ width:704px; background:url(images/images/hx_10.gif) no-repeat bottom center; text-indent:24px; height:40px; line-height:40px;}
.al ul li{ width:340px; height:106px; background:#f1f1f1; float:left; margin-left:10px; margin-top:10px;}
.al ul li span{ float:left; width:144px; margin-left:10px; margin-top:10px; height:103px;} 
.xx{ float:left; width:176px; margin-left:10px;}
.xx h3{ width:176px; height:24px; line-height:24px; border-bottom:1px solid #d7d7d7; margin-top:20px;}
.xx p{ width:150px; text-indent:24px;}
.zn{ width:253px;  margin-top:10px; float:left; margin-left:20px;}
.zn h2{ width:253px; height:40px; line-height:40px; background:url(images/images/tj3_11.gif) no-repeat bottom center;}
.zn ul li{ width:230px; text-indent:24px; height:30px; line-height:30px; list-style-type:circle; margin-left:20px;}
.tj{ width:978px; margin:0 auto; margin-top:10px; height:240px; background:#FFF; border-bottom:1px solid #CCC; border-left:1px solid #CCC; border-right:1px solid #CCC; }
.tj h2{ width:980px; border-top:#52c4cb 2px solid; height:30px; line-height:30px; color:#52c4cb; text-indent:12px;}
.tj p a{ width:160px; height:30px; line-height:30px; margin-left:20px; margin-top:10px; font-size:14px; text-align:center; display:block; float:left;}

#footer{width:960px;margin:auto;height:130px; margin-top:20px;}
.footer_link{ text-align:center; height:30px; line-height:30px;}
.certificate{ width:960px; height:50px; background:url(images/images/certificate.gif) 250px 0px no-repeat;}
.copyright{ line-height:38px; height:38px; text-align:center;}

.foot{width:960px;margin:auto;position:relative;}
.foot #gotop{position:absolute;right:10px;top:5px;background:url(images/icons.gif) left -303px no-repeat;padding-left:15px;}
.foot #powered{position:absolute;left:5px;top:5px;width:100px;height:50px;display:block;text-indent:-9999px;}
.foot .copy{margin-left:100px;padding-top:10px;vertical-align:middle;}
.foot .copy img{vertical-align:middle;}
.foot span.copyright{position:absolute;top:30px;right:10px;}

.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.aligncenter p.wp-caption-text {
display: block;
margin-left: auto;
margin-right: auto;
text-align: center;
}

.daotu,.jieyu{color: #999;}
